from enum import Enum

class Belief(Enum):
    IMPLICIT = ("Implicit", "A belief that is assumed or inferred")
    EXPLICIT = ("Explicit", "A belief that is clearly stated or expressed")
    GIVEN = ("Given", "A belief that is directly provided as a fact")

    def __init__(self, label, description):
        self.label = label
        self.description = description